/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/*Header */
#s5_nav li {text-transform: none!important;font-weight:  800;}
#s5_nav li a { font-weight: 800; }
#s5_nav li.green { background: #008500; color: #fff; }
#s5_nav li.green a {color: #fff!important;font-size: 15.5px;font-weight:  700;}

#s5_pos_custom_1 { margin-top: 5px; }
#s5_pos_custom_1 .top_bar_info { font-family: Raleway; font-weight: bold; font-size: 21px; vertical-align: baseline; }
#s5_pos_custom_1 .top_bar_info a { color: #fff!important; text-decoration: none!important; }

#s5_pos_custom_2 .custom-destination label { margin-top: 18px!important; font-weight: 700; font-family: Raleway, sans-serif; font-size: 21px; }
#s5_pos_custom_2 .custom-destination select { -webkit-appearance: none; margin-top: 9px;  -moz-appearance: none; padding: 5px 10px; background: rgba(255, 255, 255, 0.2); border: 0; outline: none; color: #fff; height: auto; }
#s5_pos_custom_2 .custom-destination select option { color: #000000; }
.s5_tab_show_slide_button_active, .s5_tab_show_slide_button_inactive { background:  transparent!important; border: 3px solid #fff; width: 9px!important; height: 9px!important; margin-right: 16px!important; }
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top .s5_tab_show_slide_button_active { background-color: #fff!important; }

@media (max-width: 750px) {
  #s5_pos_custom_2 { margin-top: 0; }
}

@media (max-width: 1099px) {
  .green.g--mobile {
      display: block !important;
      list-style: none;
      position: absolute;
      float: left;
      padding: 0px;
      overflow: hidden;
      padding-bottom: 0px;
      overflow: hidden;
      padding-top: 12px;
      height: 33px;
      padding-left: 18px;
      padding-right: 19px;
      -moz-border-radius: 3px !important;
      -webkit-border-radius: 3px !important;
      border-radius: 3px !important;
      margin-left: 8px;
      background: #008500;
      color: #fff;
      top: 30px;
      right: 10px;
  }
  .green.g--mobile a {
      background: #008500;
      color: #fff;
      text-decoration: none;
      font-weight: bold;
  }
}

@media (max-width: 750px) {
  .green.g--mobile { top: 103px; right: 5px; border: 1px solid #fff; }
}


/* Fixes */
.s5_no_custom_bg .s5_no_custom_bg { border-bottom: 0; }

/* hp */
#s5_top_row1_area1 + #s5_center_area1 { display:  none; }
#s5_pos_custom_4_wrap {pointer-events: none;top: 50%!important;height: 100%;}
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner {pointer-events: auto;height: 100%;margin-top: 3%;}
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top { position:  absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.jdGallery a.right, .jdGallery a.left { -webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3); }

@media (max-width: 1024px) {
  #s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner { margin-top: 8%; }
}
@media (max-width: 600px) {
  #s5_pos_custom_4_wrap { position: relative; top: auto; -webkit-transform: none; -moz-transform: none; -ms-transform: none; transform: none; margin-top: 10px; }
  #s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner { margin-bottom: 8%; }
  #s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top { bottom: 0; padding-bottom: 0; }
  .s5_tab_show_slide_button_active, .s5_tab_show_slide_button_inactive { border: 3px solid #008500; }
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top .s5_tab_show_slide_button_active { background-color: #008500!important; }
}

/* Footer */
#s5_main_body_wrap { background-color: #ffffff; }

/* Homepage SLider */
.top_video_box .large_split_title { margin-bottom: 15px }
.top_video_box .large_split_title h3 { line-height: 100%; }

#s5_pos_custom_5.s5_custom_3_present { margin-top: 0!important; padding-top: 40px; padding-bottom: 45px; border-bottom: 2px solid #dfdfdf; width: 100%; }
/* Homepage Tertiary Section */
#s5_top_row1_area1 { padding-top: 70px; }
#s5_top_row1_area1 #s5_top_row1_area_inner { border-bottom: 2px solid #dfdfdf; padding-bottom: 25px; }
#s5_top_row1_area1 #s5_pos_top_row1_1 .s5_outer { padding-right: 70px; }
#s5_top_row1_area1 .s5_outer .s5_tab_show_outer2 h2 { font-weight: 800; text-transform: none; margin-bottom: 15px; }
#s5_top_row1_area1 .s5_outer .image_and_icon_wrap h3 { margin-top: 35px; margin-bottom: 5px; text-transform: none; font-size: 18px; padding: 0; }

@media (max-width: 1100px) {
  #s5_top_row1_area1 #s5_pos_top_row1_1 .s5_outer { padding-right: 0; }
}

/* Select your destination Map HP*/
#hpSelectDestinationMap { height: 800px; width: 100%; margin: 100px 0; }

@media (max-width: 1440px) {
  #hpSelectDestinationMap { margin: 50px 0; }
}
@media (max-width: 1024px) {
  #hpSelectDestinationMap { height: 600px;  }
}
@media (max-width: 768px) {
  #hpSelectDestinationMap { height: 460px;  }
}
@media (max-width: 500px) {
  #hpSelectDestinationMap { height: 290px;  }
}


/* Form */
#s5_right_column_wrap .green-bg .s5_module_box_2 { background-color:#008500; padding: 25px 28px; margin: 0 auto; max-width: 320px; color: #fff; }

#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 { background-color:#008500; padding: 25px 28px; margin: 0 auto; max-width: 320px; color: #fff; }
#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 .s5_mod_h3_outer h3,
#s5_center_area1 #s5_right_column_wrap .green-bg h3 { color: #fff; }
#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 .s5_mod_h3_outer h3 .s5_h3_first,
#s5_center_area1 #s5_right_column_wrap .green-bg h3 .s5_h3_first {font-weight: normal;}
#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 .s5_mod_h3_outer h3 .s5_h3_last,
#s5_center_area1 #s5_right_column_wrap .green-bg h3 .s5_h3_last { display: block; font-weight:  700; }

#chronoform_form_book_appointments .ccms_form_element { position:  relative; padding: 0; margin: 0; }
#chronoform_form_book_appointments .ccms_form_element label { position:  absolute; top: 4px; font-weight:  normal; left: 12px; font-size: 12px; pointer-events:  none; display: inline-block; padding: 0 5px; -webkit-transition: .3s all ease; transition: .3s all ease; width: auto; }
#chronoform_form_book_appointments .ccms_form_element.filled label,
#chronoform_form_book_appointments .ccms_form_element.focus-in label { top: -14px; font-size:  11px; font-size: 10px; opacity: 0; }
#chronoform_form_book_appointments .ccms_form_element.cfdiv_text input,
#chronoform_form_book_appointments .ccms_form_element.cfdiv_select select,
#chronoform_form_book_appointments .ccms_form_element.cfdiv_textarea textarea { border: 0; width: 100%; padding-left: 16px!important; background: #fff!important; margin-bottom: 20px; max-height: 130px; resize: none; }
#chronoform_form_book_appointments .ccms_form_element.cfdiv_submit input { width: 100%; border-radius: 3px; border: 0; color: #fff; background: rgb(59, 161, 59); outline: 0; text-transform: uppercase; font-weight: 700; font-size: 16px; padding: 15px!important; }


/* Homepage Quaternary Section */

#s5_bottom_row1_area1 .s5_module_box_2 .s5_mod_h3_outer { display: none; }
.quaternary-section { padding-top: 65px; border-bottom: 2px solid #dcdcdc; padding-bottom: 68px; }
.quaternary-section .qs-inner { }

.quaternary-section .qs-inner:after { content: ''; clear: both; display:  block; }
.quaternary-section .qs-inner .qs-left-section { float: left; width:  50%; padding-right: 3%; -webkit-box-sizing:  border-box; -moz-box-sizing:  border-box; -ms-box-sizing:  border-box; box-sizing:  border-box; border-right: 1px solid #dcdcdc; }
.quaternary-section .qs-inner .qs-right-section { float: right; width:  50%; padding-left: 3%; -webkit-box-sizing:  border-box; -moz-box-sizing:  border-box; -ms-box-sizing:  border-box; box-sizing:  border-box; }
.quaternary-section .qs-inner .qs-left-section .qls-inner > div,
.quaternary-section .qs-inner .qs-right-section .qrs-inner > div { display: inline-block; vertical-align: middle; width: 21%; }
.quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container,
.quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container { width: 78%; font-weight: bold; color: rgba(72, 82, 84, 0.7); line-height: 21px; }


@media (max-width: 970px) {
  .s5_yes_custom_bg { padding-top: 0; }
  .quaternary-section .qs-inner .qs-left-section,
  .quaternary-section .qs-inner .qs-right-section { width: 100%; float: none; padding-right: 0; padding-left: 0; margin: 0; border: 0; }
  .quaternary-section .qs-inner .qs-left-section { margin-bottom: 30px; }
}

@media (max-width: 500px) {
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div,
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container { width: 100%; }
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container { margin-top: 15px; }
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container a,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container a { white-space: nowrap; }
}

/* Content Bottom Section */


/* Custom Three Boxes */
.custom-tbox { display: inline-block; width: 100%; max-width: 256px; vertical-align: top; background-color: #daac01; text-align: center; color: #fff; -webkit-box-sizing:  border-box; -moz-box-sizing:  border-box; -ms-box-sizing:  border-box; box-sizing:  border-box; }

.custom-tbox > .inner { padding: 30px 20px; }
.custom-tbox.red { background-color: #f84157; }
.custom-tbox.blue { background-color: #28bdd5; }
.custom-tbox.green { background-color: #2a9929; }
.custom-tbox h3 { color: #fff; font-weight: bold; text-transform: none; font-size: 21px; max-width: 240px; margin: 0 auto; min-height: 81px;}

/* Homepage Quinary Section */
#s5_bottom_row2_area1 {}
#s5_bottom_row2_area1 #s5_bottom_row2_area_inner2 { padding-right: 0; }
#s5_bottom_row2_area1 .s5_module_box_1 .s5_mod_h3 { display: none; }
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer {}
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section {}
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; justify-content: center;  flex-wrap: wrap; }

#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { margin: 12px;  }


#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox h3 { min-height: 81px;}


@media(max-width: 970px) {
  #s5_bottom_row2_area1.s5_no_custom_bg { padding-top: 0; }
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { margin: 15px }
}



@media screen and (min-width: 1362px) {

  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { max-width: 298px; }
}

#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox:first-child { margin-left: 0 !important;  }
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox:last-child { margin-right: 0 !important;  }

/* Footer */
#s5_footer_area2 { padding-bottom: 95px; }
#s5_footer_area2 div#s5_footer { font-size: 11px; font-weight: 700; max-width:  100%; }
.s5_scrolltotop { transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8);  -ms-transform: scale(0.8); -o-transform: scale(0.8); }


#s5_bottom_menu_wrap .custom ul {}
#s5_bottom_menu_wrap .custom ul li { display:  inline-block; padding:  0 15px; text-transform:  none; font-size: 13px; font-weight: 700; }
#s5_bottom_menu_wrap .custom ul li a { color: #fff!important; }

#s5_pos_custom_7_wrap { background-color: #008500; }
#s5_pos_custom_7_wrap #s5_pos_custom_7 { padding: 90px 0; }
#s5_pos_custom_7_wrap h3 { display: inline-block; vertical-align: middle; color: #fff; font-weight: 700; text-transform: none; font-size: 24px; margin-right: 30px; }
#s5_pos_custom_7_wrap a:first-of-type {padding-right: 30px; margin-right: 30px; position: relative; }
#s5_pos_custom_7_wrap a:first-of-type:after { content: ''; width:  1px; height: 200%; background-color: #66b566; right: 1px; position:  absolute; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

#s5_bread_font_wrap, #s5_bottom_row3_area1 .s5_mod_h3_outer { display:  none; }
#s5_bottom_row3_area1 #s5_bottom_row3_inner {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex;}
#s5_bottom_row3_area1 #s5_bottom_row3_inner #s5_pos_bottom_row3_1 { position: relative; overflow: hidden; }
#s5_bottom_row3_area1 #s5_bottom_row3_inner #s5_pos_bottom_row3_1 iframe { position: absolute; width: 100%; height: 100%; }

#s5_pos_bottom_row3_2 .s5_outer { padding:  60px 55px; }
#s5_pos_bottom_row3_2 .s5_outer h3 { font-weight: 800; font-size: 30px; line-height: 100%; margin-bottom: 30px; }
#s5_pos_bottom_row3_2 .s5_outer h3 span { display: block; font-weight: 500; font-size: 18px; line-height: 100%; }
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item h2 { font-weight: 800; font-size: 20px; text-transform:  none; margin-bottom: 10px; }
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item p { font-size: 15px; font-weight:  500; margin-bottom: 20px; }

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container { 
  margin: 60px 0 35px; 
  justify-content: center;
}

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item { 
  vertical-align: top;
  margin-bottom: 30px;
  border: solid 1px #D8D8D8;
  padding: 15px;
  margin: 0 15px;
}

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container  .olc-item:first-child {  margin-left: 0; }

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container  .olc-item:last-child { margin-right: 0;}


#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item h2 { font-weight: 800; font-size: 20px; text-transform:  none; margin-bottom: 10px; }
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item p { font-size: 15px; font-weight:  500; margin-bottom: 20px;}
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item .responsive-map {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  margin-bottom: 20px;
}

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item .responsive-map iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

#s5_pos_bottom_row3_2 .s5_outer a.call-link { font-size: 16px; text-decoration: none;}
#s5_pos_bottom_row3_2 .s5_outer a.call-link span { font-weight:  900; font-size: 23px; font-family:  Raleway; }

@media (max-width: 970px) {
  #s5_bottom_menu_wrap .custom ul li { width: 100%; padding: 5px 0; }
  #s5_bottom_row3_area1 #s5_bottom_row3_inner { display: block; }
  #s5_bottom_row3_area1 #s5_bottom_row3_inner #s5_pos_bottom_row3_1 { min-height: 350px; }
}

@media (max-width: 662px) {
  #s5_pos_custom_7_wrap h3 { display: block; margin: 0 0 10px; }
  #s5_pos_custom_7_wrap a:first-of-type { padding-right: 15px; margin-right: 15px; }
  #s5_pos_bottom_row3_2 .s5_outer { padding: 40px 15px; }
}

@media (max-width: 400px) {
  #s5_pos_custom_7_wrap a:first-of-type { padding-right: 0; margin-right: 0; margin-bottom: 20px; }
  #s5_pos_custom_7_wrap a:first-of-type:after { display: none; }
  #s5_pos_custom_7_wrap a { display: block; }
}


/* Content Right Section - Three Boxes */
#s5_right_column_wrap_inner .custom-tbox { max-width:  100%; margin-bottom: 35px; }
#s5_right_column_wrap_inner .custom-tbox h3 { font-size: 27px; max-width: 320px; font-weight: 800;}
#s5_right_column_wrap_inner .custom-tbox p { font-size: 15px; max-width:  300px; margin: 15px auto 0; }
#s5_right_column_wrap_inner .custom-tbox .readon { font-weight: 700; }

@media (max-width: 1024px) {
  #s5_center_area1 #s5_right_column_wrap { width: 375px !important; margin-left: -375px !important; }
  #s5_center_area1 #s5_right_column_wrap #s5_right_inset_wrap { width: 375px !important; }
  #s5_center_area_inner #s5_center_column_wrap_inner { margin-right: 375px !important; }
}
@media ( max-width: 950px ) {
  #s5_center_area1 #s5_right_column_wrap {width: 375px !important;margin-left: 0px !important;width:  100%!important;}
  #s5_center_area1 #s5_right_column_wrap #s5_right_inset_wrap {width: 50% !important;}
  #s5_center_area_inner #s5_center_column_wrap_inner {margin-right: 0 !important;}
  #s5_right_column_wrap_inner .custom-tbox {max-width: 380px;display: block;margin-left: auto;margin-right: auto;}
}
@media ( max-width: 579px) {
  #s5_center_area1 #s5_right_column_wrap #s5_right_inset_wrap {width: 100% !important;}
}

/* Content */
#s5_center_area1 .item-page h1, 
#s5_center_area1 .item-page h2, 
#s5_center_area1 .item-page h3 { text-transform: none; font-family: Raleway, sans-serif; font-weight: 800; margin: 50px 0 10px; line-height:  100%; }
#s5_center_area1 .item-page h1 { font-size: 31px; }
#s5_center_area1 .item-page h1:first-of-type { margin-top: 0; margin-bottom: 30px; }
#s5_center_area1 .item-page h2 { font-size: 23px; }
#s5_center_area1 .item-page h3 { font-size: 19px; }
#s5_center_area1 .item-page h3:first-of-type { margin-top: 40px; font-size: 16px; font-weight:  700; font-family: 'Noto Sans', sans-serif; line-height:  160%; }
#s5_center_area1 .item-page p { }
#s5_center_area1 .item-page ul { list-style: none; padding: 0 0 0 30px; margin: 0; }
#s5_center_area1 .item-page ul > li { position: relative; padding-left: 25px; }
#s5_center_area1 .item-page ul > li:before { content: '';width: 3px;height: 3px;position: absolute;background-color: #485254;left: 0;top: 12px; }


/* Vaccinations Page */
.vacc-item { margin-top: -22px; }
.vacc-item + .readmore { display: none !important; }
.vacc-item .vi-inner { position: relative;width: 250px;overflow: hidden;height: 205px; }
.vacc-item .vi-inner .vi-image {}
.vacc-item .vi-inner .vi-image a img { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); min-width: 100%; min-height:  100%; width:  auto; height: auto!important; max-width:  none!important; max-height:  100%; }
.vacc-item .vi-inner .vi-title {position:  absolute;bottom: 0;z-index:  1;background: rgba(0, 133, 0, 0.7);width:  100%;left:  0;text-align: center;display: table;height: 70px;}
.vacc-item .vi-inner .vi-title h1 {margin: 0!important;display: table-cell;text-transform: none;vertical-align: middle;font-size: 19px!important;letter-spacing:  1px;font-weight: 700!important;padding: 0 10px;}
.vacc-item .vi-inner .vi-title h1 a { color: #fff!important; }

@media (max-width: 1300px) {
  .vacc-item .vi-inner { width: 100%; }
}

#s5_center_column_wrap .category-desc { margin-bottom: 45px; padding-right: 7px; }
#s5_center_column_wrap .category-desc h1 {text-transform: none;margin-bottom: 25px;margin-top: 0;line-height:  100%;}
#s5_center_column_wrap .category-desc h2 { text-transform: none; font-size: 23px; margin-bottom: 0; }
#s5_center_column_wrap .category-desc img { margin-bottom: 30px; }
#s5_center_column_wrap .category-desc p {}
#s5_center_column_wrap .category-desc .readmore {display: inline-block;background-color: rgb(0, 133, 0);color: #fff;font-family: Raleway, sans-serif;text-transform: uppercase;font-size: 15px;border-radius: 3px;font-weight: 800;padding: 10.5px 19.2px;text-decoration:  none;}
#s5_center_column_wrap .category-desc .category-desc-inner {}
#s5_center_column_wrap .category-desc .category-desc-inner .cdi-left { width: 100%; max-width:  600px; display:  inline-block; }
#s5_center_column_wrap .category-desc .category-desc-inner .cdi-right { float: right; }

@media (max-width: 1300px) {
  #s5_center_column_wrap .category-desc { padding-right: 0; }
}

#s5_menu_wrap.s5_wrap #s5_logo_wrap, 
#s5_menu_wrap.s5_wrap_fmfullwidth #s5_logo_wrap {
  margin-top: -10px;
}

#s5_menu_wrap #s5_logo_wrap img,
#s5_menu_wrap.s5_wrap #s5_logo_wrap img, 
#s5_menu_wrap.s5_wrap_fmfullwidth #s5_logo_wrap img {
  width: 100px;
}

#frmRequest select,
#frmRequest textarea,
#frmRequest input[type="text"],
#frmRequest input[type="password"],
#frmRequest input[type="datetime"],
#frmRequest input[type="datetime-local"],
#frmRequest input[type="date"],
#frmRequest input[type="month"],
#frmRequest input[type="time"],
#frmRequest input[type="week"],
#frmRequest input[type="number"],
#frmRequest input[type="email"],
#frmRequest input[type="url"],
#frmRequest input[type="search"],
#frmRequest input[type="tel"],
#frmRequest input[type="color"] {
  border: 2px solid #20497f;
  width: 296px;
  min-height: 42px;
  border-radius: 4px;
  color: #20497f; 
}

#frmRequest ::placeholder {
    color: #20497f;
    font-weight: 400;
    opacity: 1;
}


#frmRequest input[type="submit"] {
  text-transform: capitalize;
}

#frmRequest select,
#frmRequest :-ms-input-placeholder,
#frmRequest ::-ms-input-placeholder { 
  color: #20497f; 
  font-weight: 400;
}

#frmRequest label { font-weight: 600; }

#frmRequest p { 
  font-weight: normal; 
  margin-bottom: 15px;
  line-height: 30px;
}

#frmRequest h2 {
    font-size: 22px;
    text-transform: none;
}

#frmRequest #sv_apptpro_request {border: none}

#frmRequest #sv_apptpro_request > table > tbody > tr:first-child,
#frmRequest #sv_apptpro_request #sv_footer,
#frmRequest #sv_apptpro_request hr,
#frmRequest #sv_apptpro_request #pay_proc_buttons{
  display: none !important;
}

#s5_pos_above_body_1 .module_round_box_outer { margin-left: 10px; }

#frmRequest table tbody tr:nth-child(3) > td > div:last-child { padding-left: 10px;}

@media screen and (max-width: 1023px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container{  display: block; }
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  margin: 0 0 20px; }
}


@media screen and (min-width: 1024px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container{  display: flex; flex-wrap: wrap; }
  
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item p { height: 90px;}
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  flex: 0 0 27%; }
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { max-width: 218px; }
}

@media screen and (min-width: 1201px) and (max-width: 1361px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  flex: 0 0 28%; }
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { max-width: 264px; }
}

@media screen and (min-width: 1362px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  flex: 0 0 29%; }
}


@media screen and (min-width: 1024px) and  (max-width: 1361px) {
  
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox h3 { min-height: 108px;}
}


#s5_logo_wrap { margin-left: -15px; }/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/*Header */
#s5_nav li {text-transform: none!important;font-weight:  800;}
#s5_nav li a { font-weight: 800; }
#s5_nav li.green { background: #008500; color: #fff; }
#s5_nav li.green a {color: #fff!important;font-size: 15.5px;font-weight:  700;}

#s5_pos_custom_1 { margin-top: 5px; }
#s5_pos_custom_1 .top_bar_info { font-family: Raleway; font-weight: bold; font-size: 21px; vertical-align: baseline; }
#s5_pos_custom_1 .top_bar_info a { color: #fff!important; text-decoration: none!important; }

#s5_pos_custom_2 .custom-destination label { margin-top: 18px!important; font-weight: 700; font-family: Raleway, sans-serif; font-size: 21px; }
#s5_pos_custom_2 .custom-destination select { -webkit-appearance: none; margin-top: 9px;  -moz-appearance: none; padding: 5px 10px; background: rgba(255, 255, 255, 0.2); border: 0; outline: none; color: #fff; height: auto; }
#s5_pos_custom_2 .custom-destination select option { color: #000000; }
.s5_tab_show_slide_button_active, .s5_tab_show_slide_button_inactive { background:  transparent!important; border: 3px solid #fff; width: 9px!important; height: 9px!important; margin-right: 16px!important; }
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top .s5_tab_show_slide_button_active { background-color: #fff!important; }

@media (max-width: 750px) {
  #s5_pos_custom_2 { margin-top: 0; }
}
/* Fixes */
.s5_no_custom_bg .s5_no_custom_bg { border-bottom: 0; }

/* hp */
#s5_top_row1_area1 + #s5_center_area1 { display:  none; }
#s5_pos_custom_4_wrap {pointer-events: none;top: 50%!important;height: 100%;}
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner {pointer-events: auto;height: 100%;margin-top: 3%;}
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top { position:  absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.jdGallery a.right, .jdGallery a.left { -webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3); }

@media (max-width: 1024px) {
  #s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner { margin-top: 8%; }
}
@media (max-width: 600px) {
  #s5_pos_custom_4_wrap { position: relative; top: auto; -webkit-transform: none; -moz-transform: none; -ms-transform: none; transform: none; margin-top: 10px; }
  #s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner { margin-bottom: 8%; }
  #s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top { bottom: 0; padding-bottom: 0; }
  .s5_tab_show_slide_button_active, .s5_tab_show_slide_button_inactive { border: 3px solid #008500; }
#s5_pos_custom_4_wrap #s5_pos_custom_4_wrap_inner .s5_tab_show_slides_buttons_top .s5_tab_show_slide_button_active { background-color: #008500!important; }
}

/* Footer */
#s5_main_body_wrap { background-color: #ffffff; }

/* Homepage SLider */
.top_video_box .large_split_title { margin-bottom: 15px }
.top_video_box .large_split_title h3 { line-height: 100%; }

#s5_pos_custom_5.s5_custom_3_present { margin-top: 0!important; padding-top: 40px; padding-bottom: 45px; border-bottom: 2px solid #dfdfdf; width: 100%; }
/* Homepage Tertiary Section */
#s5_top_row1_area1 { padding-top: 70px; }
#s5_top_row1_area1 #s5_top_row1_area_inner { border-bottom: 2px solid #dfdfdf; padding-bottom: 25px; }
#s5_top_row1_area1 #s5_pos_top_row1_1 .s5_outer { padding-right: 70px; }
#s5_top_row1_area1 .s5_outer .s5_tab_show_outer2 h2 { font-weight: 800; text-transform: none; margin-bottom: 15px; }
#s5_top_row1_area1 .s5_outer .image_and_icon_wrap h3 { margin-top: 35px; margin-bottom: 5px; text-transform: none; font-size: 18px; padding: 0; }

@media (max-width: 1100px) {
  #s5_top_row1_area1 #s5_pos_top_row1_1 .s5_outer { padding-right: 0; }
}

/* Select your destination Map HP*/
#hpSelectDestinationMap { height: 800px; width: 100%; margin: 100px 0; }

@media (max-width: 1440px) {
  #hpSelectDestinationMap { margin: 50px 0; }
}
@media (max-width: 1024px) {
  #hpSelectDestinationMap { height: 600px;  }
}
@media (max-width: 768px) {
  #hpSelectDestinationMap { height: 460px;  }
}
@media (max-width: 500px) {
  #hpSelectDestinationMap { height: 290px;  }
}


/* Form */
#s5_right_column_wrap .green-bg .s5_module_box_2 { background-color:#008500; padding: 25px 28px; margin: 0 auto; max-width: 320px; color: #fff; }

#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 { background-color:#008500; padding: 25px 28px; margin: 0 auto; max-width: 320px; color: #fff; }
#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 .s5_mod_h3_outer h3,
#s5_center_area1 #s5_right_column_wrap .green-bg h3 { color: #fff; }
#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 .s5_mod_h3_outer h3 .s5_h3_first,
#s5_center_area1 #s5_right_column_wrap .green-bg h3 .s5_h3_first {font-weight: normal;}
#s5_top_row1_area1 #s5_pos_top_row1_2 .s5_module_box_1 .s5_mod_h3_outer h3 .s5_h3_last,
#s5_center_area1 #s5_right_column_wrap .green-bg h3 .s5_h3_last { display: block; font-weight:  700; }

#chronoform_form_book_appointments .ccms_form_element { position:  relative; padding: 0; margin: 0; }
#chronoform_form_book_appointments .ccms_form_element label { position:  absolute; top: 4px; font-weight:  normal; left: 12px; font-size: 12px; pointer-events:  none; display: inline-block; padding: 0 5px; -webkit-transition: .3s all ease; transition: .3s all ease; width: auto; }
#chronoform_form_book_appointments .ccms_form_element.filled label,
#chronoform_form_book_appointments .ccms_form_element.focus-in label { top: -14px; font-size:  11px; font-size: 10px; opacity: 0; }
#chronoform_form_book_appointments .ccms_form_element.cfdiv_text input,
#chronoform_form_book_appointments .ccms_form_element.cfdiv_select select,
#chronoform_form_book_appointments .ccms_form_element.cfdiv_textarea textarea { border: 0; width: 100%; padding-left: 16px!important; background: #fff!important; margin-bottom: 20px; max-height: 130px; resize: none; }
#chronoform_form_book_appointments .ccms_form_element.cfdiv_submit input { width: 100%; border-radius: 3px; border: 0; color: #fff; background: rgb(59, 161, 59); outline: 0; text-transform: uppercase; font-weight: 700; font-size: 16px; padding: 15px!important; }


/* Homepage Quaternary Section */

#s5_bottom_row1_area1 .s5_module_box_2 .s5_mod_h3_outer { display: none; }
.quaternary-section { padding-top: 65px; border-bottom: 2px solid #dcdcdc; padding-bottom: 68px; }
.quaternary-section .qs-inner { }

.quaternary-section .qs-inner:after { content: ''; clear: both; display:  block; }
.quaternary-section .qs-inner .qs-left-section { float: left; width:  50%; padding-right: 3%; -webkit-box-sizing:  border-box; -moz-box-sizing:  border-box; -ms-box-sizing:  border-box; box-sizing:  border-box; border-right: 1px solid #dcdcdc; }
.quaternary-section .qs-inner .qs-right-section { float: right; width:  50%; padding-left: 3%; -webkit-box-sizing:  border-box; -moz-box-sizing:  border-box; -ms-box-sizing:  border-box; box-sizing:  border-box; }
.quaternary-section .qs-inner .qs-left-section .qls-inner > div,
.quaternary-section .qs-inner .qs-right-section .qrs-inner > div { display: inline-block; vertical-align: middle; width: 21%; }
.quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container,
.quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container { width: 78%; font-weight: bold; color: rgba(72, 82, 84, 0.7); line-height: 21px; }


@media (max-width: 970px) {
  .s5_yes_custom_bg { padding-top: 0; }
  .quaternary-section .qs-inner .qs-left-section,
  .quaternary-section .qs-inner .qs-right-section { width: 100%; float: none; padding-right: 0; padding-left: 0; margin: 0; border: 0; }
  .quaternary-section .qs-inner .qs-left-section { margin-bottom: 30px; }
}

@media (max-width: 500px) {
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div,
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container { width: 100%; }
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container { margin-top: 15px; }
  .quaternary-section .qs-inner .qs-left-section .qls-inner > div.text-container a,
  .quaternary-section .qs-inner .qs-right-section .qrs-inner > div.text-container a { white-space: nowrap; }
}

/* Content Bottom Section */


/* Custom Three Boxes */
.custom-tbox { display: inline-block; width: 100%; max-width: 256px; vertical-align: top; background-color: #daac01; text-align: center; color: #fff; -webkit-box-sizing:  border-box; -moz-box-sizing:  border-box; -ms-box-sizing:  border-box; box-sizing:  border-box; }

.custom-tbox > .inner { padding: 30px 20px; }
.custom-tbox.red { background-color: #f84157; }
.custom-tbox.blue { background-color: #28bdd5; }
.custom-tbox.green { background-color: #2a9929; }
.custom-tbox h3 { color: #fff; font-weight: bold; text-transform: none; font-size: 21px; max-width: 240px; margin: 0 auto; min-height: 81px;}

/* Homepage Quinary Section */
#s5_bottom_row2_area1 {}
#s5_bottom_row2_area1 #s5_bottom_row2_area_inner2 { padding-right: 0; }
#s5_bottom_row2_area1 .s5_module_box_1 .s5_mod_h3 { display: none; }
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer {}
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section {}
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; justify-content: center;  flex-wrap: wrap; }

#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { margin: 12px;  }


#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox h3 { min-height: 81px;}


@media(max-width: 970px) {
  #s5_bottom_row2_area1.s5_no_custom_bg { padding-top: 0; }
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { margin: 15px }
}



@media screen and (min-width: 1362px) {

  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { max-width: 298px; }
}

#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox:first-child { margin-left: 0 !important;  }
#s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox:last-child { margin-right: 0 !important;  }

/* Footer */
#s5_footer_area2 { padding-bottom: 95px; }
#s5_footer_area2 div#s5_footer { font-size: 11px; font-weight: 700; max-width:  100%; }
.s5_scrolltotop { transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8);  -ms-transform: scale(0.8); -o-transform: scale(0.8); }


#s5_bottom_menu_wrap .custom ul {}
#s5_bottom_menu_wrap .custom ul li { display:  inline-block; padding:  0 15px; text-transform:  none; font-size: 13px; font-weight: 700; }
#s5_bottom_menu_wrap .custom ul li a { color: #fff!important; }

#s5_pos_custom_7_wrap { background-color: #008500; }
#s5_pos_custom_7_wrap #s5_pos_custom_7 { padding: 90px 0; }
#s5_pos_custom_7_wrap h3 { display: inline-block; vertical-align: middle; color: #fff; font-weight: 700; text-transform: none; font-size: 24px; margin-right: 30px; }
#s5_pos_custom_7_wrap a:first-of-type {padding-right: 30px; margin-right: 30px; position: relative; }
#s5_pos_custom_7_wrap a:first-of-type:after { content: ''; width:  1px; height: 200%; background-color: #66b566; right: 1px; position:  absolute; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

#s5_bread_font_wrap, #s5_bottom_row3_area1 .s5_mod_h3_outer { display:  none; }
#s5_bottom_row3_area1 #s5_bottom_row3_inner {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex;}
#s5_bottom_row3_area1 #s5_bottom_row3_inner #s5_pos_bottom_row3_1 { position: relative; overflow: hidden; }
#s5_bottom_row3_area1 #s5_bottom_row3_inner #s5_pos_bottom_row3_1 iframe { position: absolute; width: 100%; height: 100%; }

#s5_pos_bottom_row3_2 .s5_outer { padding:  60px 55px; }
#s5_pos_bottom_row3_2 .s5_outer h3 { font-weight: 800; font-size: 30px; line-height: 100%; margin-bottom: 30px; }
#s5_pos_bottom_row3_2 .s5_outer h3 span { display: block; font-weight: 500; font-size: 18px; line-height: 100%; }
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item h2 { font-weight: 800; font-size: 20px; text-transform:  none; margin-bottom: 10px; }
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item p { font-size: 15px; font-weight:  500; margin-bottom: 20px; }

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container { 
  margin: 60px 0 35px; 
  justify-content: center;
}

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item { 
  vertical-align: top;
  margin-bottom: 30px;
  border: solid 1px #D8D8D8;
  padding: 15px;
  margin: 0 15px;
}

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container  .olc-item:first-child {  margin-left: 0; }

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container  .olc-item:last-child { margin-right: 0;}


#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item h2 { font-weight: 800; font-size: 20px; text-transform:  none; margin-bottom: 10px; }
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item p { font-size: 15px; font-weight:  500; margin-bottom: 20px;}
#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item .responsive-map {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  margin-bottom: 20px;
}

#s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item .responsive-map iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

#s5_pos_bottom_row3_2 .s5_outer a.call-link { font-size: 16px; text-decoration: none;}
#s5_pos_bottom_row3_2 .s5_outer a.call-link span { font-weight:  900; font-size: 23px; font-family:  Raleway; }

@media (max-width: 970px) {
  #s5_bottom_menu_wrap .custom ul li { width: 100%; padding: 5px 0; }
  #s5_bottom_row3_area1 #s5_bottom_row3_inner { display: block; }
  #s5_bottom_row3_area1 #s5_bottom_row3_inner #s5_pos_bottom_row3_1 { min-height: 350px; }
}

@media (max-width: 662px) {
  #s5_pos_custom_7_wrap h3 { display: block; margin: 0 0 10px; }
  #s5_pos_custom_7_wrap a:first-of-type { padding-right: 15px; margin-right: 15px; }
  #s5_pos_bottom_row3_2 .s5_outer { padding: 40px 15px; }
}

@media (max-width: 400px) {
  #s5_pos_custom_7_wrap a:first-of-type { padding-right: 0; margin-right: 0; margin-bottom: 20px; }
  #s5_pos_custom_7_wrap a:first-of-type:after { display: none; }
  #s5_pos_custom_7_wrap a { display: block; }
}


/* Content Right Section - Three Boxes */
#s5_right_column_wrap_inner .custom-tbox { max-width:  100%; margin-bottom: 35px; }
#s5_right_column_wrap_inner .custom-tbox h3 { font-size: 27px; max-width: 320px; font-weight: 800;}
#s5_right_column_wrap_inner .custom-tbox p { font-size: 15px; max-width:  300px; margin: 15px auto 0; }
#s5_right_column_wrap_inner .custom-tbox .readon { font-weight: 700; }

@media (max-width: 1024px) {
  #s5_center_area1 #s5_right_column_wrap { width: 375px !important; margin-left: -375px !important; }
  #s5_center_area1 #s5_right_column_wrap #s5_right_inset_wrap { width: 375px !important; }
  #s5_center_area_inner #s5_center_column_wrap_inner { margin-right: 375px !important; }
}
@media ( max-width: 950px ) {
  #s5_center_area1 #s5_right_column_wrap {width: 375px !important;margin-left: 0px !important;width:  100%!important;}
  #s5_center_area1 #s5_right_column_wrap #s5_right_inset_wrap {width: 50% !important;}
  #s5_center_area_inner #s5_center_column_wrap_inner {margin-right: 0 !important;}
  #s5_right_column_wrap_inner .custom-tbox {max-width: 380px;display: block;margin-left: auto;margin-right: auto;}
}
@media ( max-width: 579px) {
  #s5_center_area1 #s5_right_column_wrap #s5_right_inset_wrap {width: 100% !important;}
}

/* Content */
#s5_center_area1 .item-page h1, 
#s5_center_area1 .item-page h2, 
#s5_center_area1 .item-page h3 { text-transform: none; font-family: Raleway, sans-serif; font-weight: 800; margin: 50px 0 10px; line-height:  100%; }
#s5_center_area1 .item-page h1 { font-size: 31px; }
#s5_center_area1 .item-page h1:first-of-type { margin-top: 0; margin-bottom: 30px; }
#s5_center_area1 .item-page h2 { font-size: 23px; }
#s5_center_area1 .item-page h3 { font-size: 19px; }
#s5_center_area1 .item-page h3:first-of-type { margin-top: 40px; font-size: 16px; font-weight:  700; font-family: 'Noto Sans', sans-serif; line-height:  160%; }
#s5_center_area1 .item-page p { }
#s5_center_area1 .item-page ul { list-style: none; padding: 0 0 0 30px; margin: 0; }
#s5_center_area1 .item-page ul > li { position: relative; padding-left: 25px; }
#s5_center_area1 .item-page ul > li:before { content: '';width: 3px;height: 3px;position: absolute;background-color: #485254;left: 0;top: 12px; }


/* Vaccinations Page */
.vacc-item { margin-top: -22px; }
.vacc-item + .readmore { display: none !important; }
.vacc-item .vi-inner { position: relative;width: 250px;overflow: hidden;height: 205px; }
.vacc-item .vi-inner .vi-image {}
.vacc-item .vi-inner .vi-image a img { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); min-width: 100%; min-height:  100%; width:  auto; height: auto!important; max-width:  none!important; max-height:  100%; }
.vacc-item .vi-inner .vi-title {position:  absolute;bottom: 0;z-index:  1;background: rgba(0, 133, 0, 0.7);width:  100%;left:  0;text-align: center;display: table;height: 70px;}
.vacc-item .vi-inner .vi-title h1 {margin: 0!important;display: table-cell;text-transform: none;vertical-align: middle;font-size: 19px!important;letter-spacing:  1px;font-weight: 700!important;padding: 0 10px;}
.vacc-item .vi-inner .vi-title h1 a { color: #fff!important; }

@media (max-width: 1300px) {
  .vacc-item .vi-inner { width: 100%; }
}

#s5_center_column_wrap .category-desc { margin-bottom: 45px; padding-right: 7px; }
#s5_center_column_wrap .category-desc h1 {text-transform: none;margin-bottom: 25px;margin-top: 0;line-height:  100%;}
#s5_center_column_wrap .category-desc h2 { text-transform: none; font-size: 23px; margin-bottom: 0; }
#s5_center_column_wrap .category-desc img { margin-bottom: 30px; }
#s5_center_column_wrap .category-desc p {}
#s5_center_column_wrap .category-desc .readmore {display: inline-block;background-color: rgb(0, 133, 0);color: #fff;font-family: Raleway, sans-serif;text-transform: uppercase;font-size: 15px;border-radius: 3px;font-weight: 800;padding: 10.5px 19.2px;text-decoration:  none;}
#s5_center_column_wrap .category-desc .category-desc-inner {}
#s5_center_column_wrap .category-desc .category-desc-inner .cdi-left { width: 100%; max-width:  600px; display:  inline-block; }
#s5_center_column_wrap .category-desc .category-desc-inner .cdi-right { float: right; }

@media (max-width: 1300px) {
  #s5_center_column_wrap .category-desc { padding-right: 0; }
}

#s5_menu_wrap.s5_wrap #s5_logo_wrap, 
#s5_menu_wrap.s5_wrap_fmfullwidth #s5_logo_wrap {
  margin-top: -10px;
}

#s5_menu_wrap #s5_logo_wrap img,
#s5_menu_wrap.s5_wrap #s5_logo_wrap img, 
#s5_menu_wrap.s5_wrap_fmfullwidth #s5_logo_wrap img {
  width: 100px;
}

#frmRequest select,
#frmRequest textarea,
#frmRequest input[type="text"],
#frmRequest input[type="password"],
#frmRequest input[type="datetime"],
#frmRequest input[type="datetime-local"],
#frmRequest input[type="date"],
#frmRequest input[type="month"],
#frmRequest input[type="time"],
#frmRequest input[type="week"],
#frmRequest input[type="number"],
#frmRequest input[type="email"],
#frmRequest input[type="url"],
#frmRequest input[type="search"],
#frmRequest input[type="tel"],
#frmRequest input[type="color"] {
  border: 2px solid #20497f;
  width: 296px;
  min-height: 42px;
  border-radius: 4px;
  color: #20497f; 
}

#frmRequest ::placeholder {
    color: #20497f;
    font-weight: 400;
    opacity: 1;
}


#frmRequest input[type="submit"] {
  text-transform: capitalize;
}

#frmRequest select,
#frmRequest :-ms-input-placeholder,
#frmRequest ::-ms-input-placeholder { 
  color: #20497f; 
  font-weight: 400;
}

#frmRequest label { font-weight: 600; }

#frmRequest p { 
  font-weight: normal; 
  margin-bottom: 15px;
  line-height: 30px;
}

#frmRequest h2 {
    font-size: 22px;
    text-transform: none;
}

#frmRequest #sv_apptpro_request {border: none}

#frmRequest #sv_apptpro_request > table > tbody > tr:first-child,
#frmRequest #sv_apptpro_request #sv_footer,
#frmRequest #sv_apptpro_request hr,
#frmRequest #sv_apptpro_request #pay_proc_buttons{
  display: none !important;
}

#s5_pos_above_body_1 .module_round_box_outer { margin-left: 10px; }

#frmRequest table tbody tr:nth-child(3) > td > div:last-child { padding-left: 10px;}

@media screen and (max-width: 1023px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container{  display: block; }
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  margin: 0 0 20px; }
}


@media screen and (min-width: 1024px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container{  display: flex; flex-wrap: wrap; }
  
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item p { height: 90px;}
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  flex: 0 0 27%; }
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { max-width: 218px; }
}

@media screen and (min-width: 1201px) and (max-width: 1361px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  flex: 0 0 28%; }
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox { max-width: 264px; }
}

@media screen and (min-width: 1362px) {
  #s5_pos_bottom_row3_2 .s5_outer .our-locations-container .olc-item {  flex: 0 0 29%; }
}


@media screen and (min-width: 1024px) and  (max-width: 1361px) {
  
  #s5_bottom_row2_area1 .s5_module_box_1 .s5_outer .quinary-section .qs-inner .custom-tbox h3 { min-height: 108px;}
}


#s5_logo_wrap { margin-left: -15px; }

#s5_logo_wrap a img, #s5_logo_wrap a span{ float: left; display: inline-block;}
#s5_logo_wrap a span {
  	width: 132px;
    font-size: 13px;
    line-height: 1.5;
    margin-top: 14%;
    font-weight: 700;
}



#s5_pos_custom_4 {  margin-left: 0; }


@media screen and (min-width: 751px) and (max-width: 1300px) {
  #s5_pos_custom_4 { margin-left: 35%; }
}

@media screen and (min-width: 1301px){ 
  #s5_pos_custom_4 { margin-left: 50%; }
}


#frmRequest .form--container > td > div:last-of-type {
  margin-top: 20px;
}

#frmRequest table .form--container tbody tr:nth-child(3) > td > div:last-child {
  /* padding-left: 0; */
}

#frmRequest table .form--container tbody tr:nth-child(3) > td > div:last-child > p {
  display: none;
}

#frmRequest .form--container > td > div > table { width: 100%; }
#frmRequest .form--container .control-label {
  display: table-cell;
  width: 20%;
  padding-left: 10px;
}
#frmRequest .form--container .controls {
    display: table-cell;
    padding-left: 10px;
    /* padding-bottom: 5px; */
    width: 80%;
}

#frmRequest .form--container > td > div > table > tbody {}
#frmRequest .form--container > td > div > table > tbody > tr {
    display: table;
    width: 100%;
}
#frmRequest .form--container > td > div > table > tbody > tr td {
    display: table-row;
    width: 100%;
}

/**February 22, 2021**/
.item-page .images {
  display: flex;
  flex-wrap: wrap;
}

.item-page .images img {
  width: 47%;
  margin: 10px;
  flex: 1;
}